import { VxeUI } from '@vxe-ui/core';
import { dynamicApp } from '../dynamics';
import VxeMentionComponent from './src/mention';
export const VxeMention = Object.assign({}, VxeMentionComponent, {
    install(app) {
        app.component(VxeMentionComponent.name, VxeMentionComponent);
    }
});
dynamicApp.use(VxeMention);
VxeUI.component(VxeMentionComponent);
export const Mention = VxeMention;
export default VxeMention;
